﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiscordOverBuffBot", "DiscordOverBuffBot\DiscordOverBuffBot.csproj", "{319DA998-B508-4E26-80C6-6E8F36DEFC99}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{319DA998-B508-4E26-80C6-6E8F36DEFC99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{319DA998-B508-4E26-80C6-6E8F36DEFC99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{319DA998-B508-4E26-80C6-6E8F36DEFC99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{319DA998-B508-4E26-80C6-6E8F36DEFC99}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E15347EA-6776-415A-956A-322B829A52B8}
	EndGlobalSection
EndGlobal
